import json
import boto3


def lambda_handler(event, context):

    msg = json.loads(event['body'])['Message']
    name = json.loads(event['body'])['MessageAttributes']['name']['Value']
    order_orgain = json.loads(event['body'])['MessageAttributes']['order']['Value']

    order = f"{order_orgain.split(' ')[0][-1]}{order_orgain.split(' ')[1][-1]}{order_orgain.split(' ')[2][-1]}"
    